HOME PURCHASE FEATURES SYSTEM REQ. PREVIEW SUPPORT INSTALLATION FAQ'S

Minimum requirements include:
  • Windows NT 4.0 Server
    OR
  • Windows 2000 Server
    OR
  • Windows 2003 Server

For the SQL Version you must also be running SQL Server version 7.0 or 2000.  We do not support SQL 6.5.

** Note:  There are NO components to install on the server unless your web server does not have one of the supported mail components installed.

** We do not offer a version for any other operating systems such as Linux, Unix or Solaris.

AdComplete.com, LLC 
Phone 407-551-0777

Copyright (c) 2001-2006 AdComplete.com, LLC All Rights Reserved